/*debut navbar*/
.fa-1x {
    font-size: 1.5rem;
}
.navbar-toggler.toggler-example {
    cursor: pointer;
    color: #f1f1f1;
}
#navbar {
    background-color: rgba(8, 66, 166, 0.849);
    overflow: hidden;
}
.dark-blue-text {
   color: rgb(160, 160, 168); 
}
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color:rgba(8, 66, 166, 0.849); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #a7a6a6;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#text{
    color: white;
    text-align: center;
    padding-top: 6%;
    padding-right: 3%;
    font-style: oblique;
}

/*footer*/
.page-footer{
    background-color: #0843a6;
}
.footer-copyright{
    padding-left: 3%;
}
.icon1{
    text-align: right;
}
